# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/Fixtures.html

one:
  title: MyString
  description: MyString
  keywords: MyString
  content_type: 1
  markdown_content: MyText
  html_content: MyText
  haml_content: MyText
  enabled: false

two:
  title: MyString
  description: MyString
  keywords: MyString
  content_type: 1
  markdown_content: MyText
  html_content: MyText
  haml_content: MyText
  enabled: false
